Browsing Hungarian translation

Don't show this notice anymore
Before translating, be sure to go through Launchpad Translators instructions and Hungarian guidelines.
110 of 922 results
1.
Settings Error
Beállítási hiba
Translated and reviewed by gigamgbo on 2018-02-28
Located in /home/jonathan/apps/openshot-qt-git/src/classes/settings.py:101
2.
Error loading settings file: %(file_path)s. Settings will be reset.
Nem sikerült a beállítások betöltése a fájlból: %(file_path)s. Alapértelmezett beállítások betöltése.
Translated and reviewed by gigamgbo on 2018-02-28
Located in /home/jonathan/apps/openshot-qt-git/src/classes/settings.py:102
3.
Failed to load project file %(path)s: %(error)s
Nem tölthető be a projektfájl: „%(path)s”, a hiba oka: %(error)s
Translated and reviewed by KAMI on 2016-12-18
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:610
4.
Failed to load the following files:
%s
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Nem sikerült betölteni a következő fájlokat:
%s
Translated and reviewed by KAMI on 2017-01-22
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:617
5.
Missing File (%s)
Hiányzó fájl: „%s”
Translated and reviewed by KAMI on 2017-04-22
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:915
6.
%s cannot be found.
„%s” nem található.
Translated and reviewed by KAMI on 2017-04-22
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:915 /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:934
7.
Find directory that contains: %s
A(z) „%s” fájlt tartalmazó mappa keresése
Translated and reviewed by KAMI on 2017-04-22
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:916 /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:935
8.
Missing File in Clip (%s)
Hiányzik a(z) „%s” fájl a klipből.
Translated and reviewed by KAMI on 2017-04-22
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:934
9.
Wrong Version of libopenshot Detected
Nem megfelelő a libopenshot verziója.
Translated and reviewed by KAMI on 2017-04-22
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:97
10.
<b>Version %(minimum_version)s is required</b>, but %(current_version)s was detected. Please update libopenshot or download our latest installer.
<b>Minimum %(minimum_version)s verzió szükséges</b>, de csak %(current_version)s verzió található. Frissítse a libopenshot programkönyvtárat vagy töltse le és telepítse a program újabb verzióját.
Translated and reviewed by KAMI on 2017-04-22
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:98
110 of 922 results

This translation is managed by Launchpad Hungarian Translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Balazs Oveges, Balázs Kisterenyei, Ben Piller, Byron, Fiber, Fuli Sándor, Julius, KAMI, Kovács Barnabás, László Meskó, Németh Gábor II., Papp Bence, Péter Trombitás, StiCk, Szalai Kálmán, Zoltan Hoppar, csola48, gigamgbo, tamás_l.